
[gencomp51]
ComponentName=Microsoft Windows 2003 Server
[gencomp95]
ComponentName=IA64 blocker
[gencomp114]
ComponentName=A 64-bit operating system is not supported
[gencomp6]
ComponentName=Windows XP Service Pack 2 Update Information
[gencomp7]
ComponentName=Windows 2000 Service Pack 4 Update Information
[gencomp8]
ComponentName=Windows 2003 Server Service Pack 1 Update Information
[gencomp15]
ComponentName=Microsoft SQL Server 2005 service is either not started or not installed
[gencomp3]
[gencomp90]
ComponentName=Microsoft Windows Installer 3.1
[gencomp92]
ComponentName=Base OS.  Cannot install on Windows 2000 or earlier.
[gencomp108]
ComponentName=Microsoft Visual SourceSafe 2005 - ENU setup has detected that this server computer is not a member of a domain.
[gencomp44]
ComponentName=Microsoft SQL Server 2005 Analysis Services is either not started or not installed.
[gencomp45]
ComponentName=Microsoft SQL Server 2005 Report Server service is either not started or not installed.
[gencomp46]
ComponentName=Microsoft Internet Information Services 6 is either not started or not installed
[gencomp48]
ComponentName=Windows SharePoint Portal Server is not compatible with Visual Studio Team Foundation
[gencomp105]
ComponentName=Application Tier is already installed on this machine
[gencomp106]
ComponentName=Data Tier is already installed on this machine.
[gencomp49]
ComponentName=Windows SharePoint Web Server Extensions is not installed
[gencomp13]
ComponentName=Internet Explorer Version 6.0 Service Pack 1 Update Information
[gencomp113]
ComponentName=Windows SharePoint Services: US English Installed Language
[gencomp5]
ComponentName=Primary Interoperability Assemblies 2005 Detection
[gencomp59]
ComponentName=Windows SharePoint Port is disabled
[gencomp60]
ComponentName=Windows SharePoint Services is not configured as recommended by Team Foundation Server
[gencomp16]
ComponentName=Microsoft Data Access Components 2.8 SP1
[gencomp75]
ComponentName=Office 2003 Service Pack 1
[gencomp18]
ComponentName=Microsoft .NET Framework 2.0
[gencomp70]
ComponentName=MSXML 6.0 Parser
[gencomp104]
ComponentName=MSXML 6.0 Parser x64
[gencomp20]
ComponentName=Microsoft .NET Framework 2.0 Language Pack - US English
[gencomp26]
ComponentName=Microsoft .NET Framework 2.0 (IA64)
[gencomp27]
ComponentName=Microsoft .NET Framework 2.0 (x64)
[gencomp34]
ComponentName=Microsoft .NET Framework 2.0 Language Pack (x64) - US English
[gencomp35]
ComponentName=Microsoft .NET Framework 2.0 Language Pack (IA64) - US English
[gencomp116]
ComponentName=Microsoft SQL Server 2005 Express Edition x86
[gencomp88]
ComponentName=Microsoft SQL Server 2005 Express Edition x64
[gencomp21]
ComponentName=Microsoft Visual J# 2.0 Redistributable Package
[gencomp57]
ComponentName=Configuration Database for Windows SharePoint Services
[gencomp56]
ComponentName=Reseting Internet Information Services
[gencomp55]
ComponentName=Creation of Windows SharePoint Services Administration Virtual Server
[gencomp58]
ComponentName= Windows SharePoint Services Virtual Server Extension
[gencomp22]
ComponentName=Microsoft Visual J# 2.0 Redistributable Language Pack - US English
[gencomp28]
ComponentName=Microsoft Visual Studio 2005 64bit Prerequisites (x64)
[gencomp29]
ComponentName=Microsoft Visual Studio 2005 64bit Prerequisites (IA64)
[gencomp73]
ComponentName=Microsoft Visual Studio 2005 Remote Debugger Light (x64)
[gencomp74]
ComponentName=Microsoft Visual Studio 2005 Remote Debugger Light (IA64)
[gencomp71]
ComponentName=Microsoft Visual Studio 2005 Tools for Office Runtime
[gencomp89]
ComponentName=Microsoft Visual Studio 2005 Tools for Office Runtime Language Pack
[gencomp84]
ComponentName=Active Directory Application Mode
[gencomp97]
ComponentName=Microsoft Document Explorer 2005
[gencomp98]
ComponentName=Microsoft Document Explorer 2005 Language Pack - US English
[vs_setup.dll]
ComponentName=Microsoft Visual SourceSafe 2005 - ENU
[gencomp91]
ComponentName=.NET Compact Framework 1.0 SP3
[gencomp54]
ComponentName=.NET Compact Framework 2.0
[gencomp72]
ComponentName=Microsoft Visual Studio 2005 Tools for Office Runtime
[gencomp94]
ComponentName=Microsoft Visual Studio 2005 Tools for Office Runtime Language Pack
[gencomp32]
ComponentName=Microsoft Visual J# 2.0 Redistributable Package
LongDescription=Microsoft Visual J# Redistributable Package 2.0 is required to develop with Visual J# in Visual Web Developer Express Edition.
[gencomp68]
ComponentName=Microsoft Visual J# 2.0 Redistributable Package
[gencomp69]
ComponentName=Microsoft Visual J# 2.0 Redistributable Language Pack - US English
[gencomp30]
ComponentName=Microsoft MSDN 2005 Express Edition
ToolTip=N/A
LongDescription=The MSDN Express Library contains additional product documentation for all Visual Studio Express Editions. You can choose to install MSDN Express Library at a later time. See the Readme for more information.
[gencomp66]
ComponentName=Microsoft Office System 2003 Primary Interop Assemblies
[gencomp86]
ComponentName=Microsoft Office System 2003 Primary Interop Assemblies
[gencomp81]
ComponentName=SQL Server 2005 Mobile Edition
[gencomp41]
ComponentName=Microsoft Device Emulator version 1.0
ToolTip=Device Emulator for Visual Studio for Devices development
LongDescription=The device emulator allows you to deploy, run, and debug your device applications on your desktop.
[gencomp67]
ComponentName=Microsoft Device Emulator version 1.0
[gencomp33]
ComponentName=BITS Service
[gencomp31]
ComponentName=Microsoft SQL Server 2005 Express Edition x64
LongDescription=SQL Server Express is a basic version of Microsoft SQL Server that allows you to easily read, write, and deploy application data.
ToolTip=Installs a basic version of Microsoft SQL Server.
[gencomp96]
ComponentName=Microsoft SQL Server 2005 Express Edition x86
LongDescription=SQL Server Express is a basic version of Microsoft SQL Server that allows you to easily read, write, and deploy application data.
ToolTip=Installs a basic version of Microsoft SQL Server.
[gencomp76]
ComponentName=Microsoft Visual Studio 2005 Remote Debugger (x64)
[gencomp77]
ComponentName=Microsoft Visual Studio 2005 Remote Debugger (IA64)
[gencomp79]
ComponentName=Microsoft .NET Framework 2.0 SDK (x64)
[gencomp80]
ComponentName=Microsoft .NET Framework 2.0 SDK (IA64)

[VS Custom]
ProdDesc=Microsoft Visual SourceSafe 2005 - English
